
Partial Class Default4
    Inherits System.Web.UI.Page

    
    Protected Sub Page_Load(ByVal sender As Object, ByVal e As System.EventArgs) Handles Me.Load
        Dim EditorObj As New Telerik.Web.UI.RadEditor
        EditorObj.DisableFilter(Telerik.Web.UI.EditorFilters.RemoveScripts)
        EditorObj.DisableFilter(Telerik.Web.UI.EditorFilters.EncodeScripts)

        PlaceHolder1.Controls.Add(EditorObj)


    End Sub
End Class
